@media screen and (max-widht: 1000px) {
    .menu-btn {
        display: block;
    }
    
nav .menu {
    background: #fff;
    position: absolute;
    left: 0;
    top: 5em;
    width: 100%;
    height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    opacity: 0;
    transition: 0.6s;
    overflow: hidden;
    z-index: 9;
}

/*Open Class For Javascript Toggle*/

nav .menu-open {
    opacity: 1;
    height: 85%;
    overflow: visible;
}
form:not(.form-mobile) {
    display: none;
}
.form-mobile {
    display: block;
    margin-top: 1.6em;
}
}

@media screen and (max-width: 850px) {
    header {
        height: initial;
    }
    .header-body {
        grid-template-columns: 1fr;
    }
    .header-body > div:not(.slider) {
        margin: var(--spacing) 0;
    }
    .slider {
        margin: var(--spacing) 0;
    }
    .pagination {
        display: none;
    }
    .social {
        flex-direction: row;
    }
    .social li {
        margin: 0 1.5em;
        writing-mode: initial;
    }
}

@media screen and (max-height: 430px) {
    header .menu-open {
        height: 600px;
    }
}